package com.ifish.entity;

import java.io.Serializable;
import java.util.Date;

/** 
 * @ClassName: tbl_look_report
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
public class LookReport implements Serializable{
	
	private static final long serialVersionUID = -3068461096525224795L;
	//ID
	private Integer reportId;
	//分享图片
	private String shareImg;
	//看护时间
	private Date timestamp;
	//水质观察
	private String index1;
	//喂食提醒
	private String index2;
	//健康状况
	private String index3;
	//喂养建议
	private String suggestion;
	//得分
	private String totalIndex;
	//百分比
	private String baifenbi;
	//商家头像
	private String userImg;
	//店铺名称
	private String shopsName;
	//个性签名
	private String signature;
	//创建时间
	private Date createTime;
	//html文件名字
	private String htmlName;
	//水质观察
	private String index1Text;
	//喂食提醒
	private String index2Text;
	//健康状况
	private String index3Text;
	
	
	public String getShopsName() {
		return shopsName;
	}
	public void setShopsName(String shopsName) {
		this.shopsName = shopsName;
	}
	public Integer getReportId() {
		return reportId;
	}
	public void setReportId(Integer reportId) {
		this.reportId = reportId;
	}
	public String getShareImg() {
		return shareImg;
	}
	public void setShareImg(String shareImg) {
		this.shareImg = shareImg;
	}
	public Date getTimestamp() {
		return timestamp;
	}
	public void setTimestamp(Date timestamp) {
		this.timestamp = timestamp;
	}
	public String getIndex1() {
		return index1;
	}
	public void setIndex1(String index1) {
		this.index1 = index1;
	}
	public String getIndex2() {
		return index2;
	}
	public void setIndex2(String index2) {
		this.index2 = index2;
	}
	public String getIndex3() {
		return index3;
	}
	public void setIndex3(String index3) {
		this.index3 = index3;
	}
	public String getSuggestion() {
		return suggestion;
	}
	public void setSuggestion(String suggestion) {
		this.suggestion = suggestion;
	}
	public String getTotalIndex() {
		return totalIndex;
	}
	public void setTotalIndex(String totalIndex) {
		this.totalIndex = totalIndex;
	}
	public String getBaifenbi() {
		return baifenbi;
	}
	public void setBaifenbi(String baifenbi) {
		this.baifenbi = baifenbi;
	}
	public String getUserImg() {
		return userImg;
	}
	public void setUserImg(String userImg) {
		this.userImg = userImg;
	}
	public String getSignature() {
		return signature;
	}
	public void setSignature(String signature) {
		this.signature = signature;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getHtmlName() {
		return htmlName;
	}
	public void setHtmlName(String htmlName) {
		this.htmlName = htmlName;
	}
	public String getIndex1Text() {
		return index1Text;
	}
	public void setIndex1Text(String index1Text) {
		this.index1Text = index1Text;
	}
	public String getIndex2Text() {
		return index2Text;
	}
	public void setIndex2Text(String index2Text) {
		this.index2Text = index2Text;
	}
	public String getIndex3Text() {
		return index3Text;
	}
	public void setIndex3Text(String index3Text) {
		this.index3Text = index3Text;
	}
	
}
